<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="app.snappik.energytracker">

    <uses-permission android:name="android.permission.INTERNET"/>

    <application
        android:allowBackup="false"
        android:icon="@mipmap/ic_launcher"
        android:label="@string/app_name"
        android:roundIcon="@mipmap/ic_launcher_round"
        android:supportsRtl="true"
        android:name=".App"
        android:theme="@style/Theme.EnergyTracker" >

        <activity android:name=".ui.splash.SplashActivity"
            android:exported="true"
            android:screenOrientation="fullSensor">
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />
                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>

        <activity android:name=".ui.MainActivity"
            android:exported="true"
            android:screenOrientation="fullSensor">
        </activity>

        <activity android:name=".ui.login.LoginActivity"
            android:exported="true"
            android:screenOrientation="fullSensor">
        </activity>

    </application>
</manifest>